``EBLC``: Embedded Bitmap Location table
----------------------------------------

The ``EBLC`` table is an OpenType table.

This ``EBLC`` table converter module depends on the
:mod:`.BitmapGlyphMetrics` module, which it shares with the ``EBDT``,
``CBDT``, and ``CBLC`` converters.

.. automodule:: fontTools.ttLib.tables.E_B_L_C_
   :members:
   :undoc-members:
